sources:
  - masters/INRIA-SERIF/InriaSerif-Light.ufo
  - masters/INRIA-SERIF/InriaSerif-LightItalic.ufo
  - masters/INRIA-SERIF/InriaSerif-Regular.ufo
  - masters/INRIA-SERIF/InriaSerif-Italic.ufo
  - masters/INRIA-SERIF/InriaSerif-Bold.ufo
  - masters/INRIA-SERIF/InriaSerif-BoldItalic.ufo
familyName: "Inria Serif"
buildVariable: false
